# version 1.5.0 2007-12-21 17:00:17 ~0
# author Joomla! Project
# copyright (C) 2005 Open Source Matters. All rights reserved.
# license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL

# Note : All ini files need to be saved as UTF-8 ~ www.Joomla.cn


BUTTON_LOGIN=登录
BUTTON_LOGOUT=注销
DESCLOGINFORM=这个模块显示会员帐号与密码的输入窗.并且也会显示"忘记密码"的检索连结. 如果启动允许用户注册功能(请参阅全站配置),那么将会显示"注册"的页面连结邀请会员可自行注册.
FORGOT_YOUR_PASSWORD=忘记密码了?
FORGOT_YOUR_USERNAME=忘记用户名了?
GREETING=问候
HINAME=欢迎光临！ %s,
LOGIN MESSAGE=登录信息
LOGIN REDIRECTION URL=登录重定向网址
LOGOUT MESSAGE=注销信息
LOGOUT REDIRECTION URL=注销重定向网址
MOD_LOGIN=登录模块
NAME/USERNAME=姓名/帐号
NO ACCOUNT YET?=还没有注册?
PARAMPOSTTEXT=登录画面之下显示的文字或 HTML
PARAMPRETEXT=登录画面之上显示的文字或 HTML
PARAMLOGINREDIRECTURL=将修改登录后所前往的页面, 如果空白, 将前往首页
PARAMLOGOUTREDIRECTURL=将修改注销后所前往的页面, 如果空白, 将前往首页
PARAMLOGINMESSAGE=显示/隐藏 Javascript 弹出提示告知登录会员成功
PARAMLOGOUTMESSAGE=显示/隐藏 Javascript 弹出提示告知注销会员成功
PASSWORD=密码
POST-TEXT=发送的文本
PRE-TEXT=先文本
REGISTER=注册新帐户
REMEMBER ME=记住我
SHOW/HIDE THE SIMPLE GREETING TEXT=显示/隐藏 简单的问候文字